Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_80
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.properties
SHA-256-Digest: ER0END3/yE3MzKBtLIK38ErwYMPmUNnYzcqEvJ1T0Eo=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.feature/pom.xml
SHA-256-Digest: d5kdfYXb8xSt+jvMUoRzaZPTgYZD3eDM1kFpw6MbNrc=

Name: feature.xml
SHA-256-Digest: LugEtUFhVxiL9AdEnC4vzUbkllDCcM4/WUZD5qfzPyI=

Name: feature.properties
SHA-256-Digest: vdhuIbbtaBaJcYKlFk4QhgCrxlZ9sHDv5t3W9yxKr7w=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

